{{ partial "header" .}}

  <h1 id="title"> {{ .Title }}</h1>
  {{ .Content }}
  
  <br/>
  <p>He organizado mis trabajos en las siguientes categorías:</p>
  &nbsp;
  <ul>
    <li><a href="#publicidad">Publicidad</a></li>
    <li><a href="#libros">Libros</a></li>
    <li><a href="#obras">Obras</a></li>
    <li><a href="#otros">Otros</a></li>
  </ul>
  &nbsp;

  <!-- <h2 id="title">PUBLICIDAD</h2> -->
  <a name="publicidad"></a><img class="title-img" title="PUBLICIDAD" alt="PUBLICIDAD" src="/img/portfolio/titulo-carteles.jpg" /></a>
  {{ range .Pages.ByDate.Reverse }}
    {{ if eq .Params.Category "publicidad" }}
      {{ partial "portfolio/item" .}}
    {{ end }}
  {{ end }}

  <p class="go-back-link">
    <a href="#title">Volver arriba</a>
  </p>

  <!-- <h2 id="title">LIBROS</h2> -->
  <a name="libros"><img class="title-img" title="LIBROS" alt="LIBROS" src="/img/portfolio/titulo-libros.jpg" /></a>
  {{ range .Pages.ByDate.Reverse }}
    {{ if eq .Params.Category "libros" }}
      {{ partial "portfolio/item" .}}
    {{ end }}
  {{ end }}

  <p class="go-back-link">
    <a href="#title">Volver arriba</a>
  </p>

  <!-- <h2 id="title">OBRA ARTÍSTICA</h2> -->
  <a name="obras"><img class="title-img" title="OBRAS" alt="Obras" src="/img/portfolio/titulo-obras.jpg" /></a>
  {{ range .Pages.ByDate.Reverse }}
    {{ if eq .Params.Category "obras" }}
      {{ partial "portfolio/item" .}}
    {{ end }}
  {{ end }}

  <p class="go-back-link">
    <a href="#title">Volver arriba</a>
  </p>

  <!-- <h2 id="title">OTROS</h2> -->
  <a name="otros"></a><img class="title-img" title="OTROS" alt="Otros" src="/img/portfolio/titulo-otros.jpg" /></a>
  {{ range .Pages.ByDate.Reverse }}
    {{ if eq .Params.Category "otros" }}
      {{ partial "portfolio/item" .}}
    {{ end }}
  {{ end }}

  <p class="go-back-link">
    <a href="#title">Volver arriba</a>
  </p>
  
{{ partial "footer" .}}